# Uses of Class
javax.help.JHelp

Packages that use JHelp
Package
Description
com.sun.java.help.impl
Implementation classes for JavaHelp.
javax.help
Supports presentation of online documentation with both content and contextual views of this information.
javax.help.plaf.basic

## Uses of JHelp in com.sun.java.help.impl

Methods in com.sun.java.help.impl with parameters of type JHelp
Modifier and Type
Method
Description
`static JHelpPrintHandler`
JHelpPrintHandler.`getJHelpPrintHandler(JHelp help)`
Constructors in com.sun.java.help.impl with parameters of type JHelp
Modifier
Constructor
Description
``
`JHelpPrintHandler(JHelp help)`
``
`JHelpPrintHandler1_2(JHelp help)`

## Uses of JHelp in javax.help

Fields in javax.help declared as JHelp
Modifier and Type
Field
Description
`protected JHelp`
DefaultHelpHistoryModel.`help`
Constructors in javax.help with parameters of type JHelp
Modifier
Constructor
Description
``
`DefaultHelpHistoryModel(JHelp help)`
Creates new DefaultHelpHistoryModel for given JHelp

## Uses of JHelp in javax.help.plaf.basic

Fields in javax.help.plaf.basic declared as JHelp
Modifier and Type
Field
Description
`protected JHelp`
BasicHelpUI.`help`
Constructors in javax.help.plaf.basic with parameters of type JHelp
Modifier
Constructor
Description
``
`BasicHelpUI(JHelp b)`